@media (min-width: 991px) {
  .responsive-menu {
    display: none;
  }
}

@media (max-width: 1200px) and (min-width: 991px) {}

@media (max-width: 991px) {
.navbar {
    margin-inline-start: 0px;
}
  .mynavbar,
  .right-data,
  .left-data {
    display: none;
  }

  .mynav {
    display: none;
  }

  footer {
    padding: 40px 0 0px;
  }

  .mynavbar ul {
    justify-content: flex-end;
  }

  .package-slider.owl-theme .owl-nav,
  .part-slider.owl-theme .owl-nav {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    direction: ltr;
  }

  .package-slider.owl-theme .owl-nav .owl-next,
  .package-slider.owl-theme .owl-nav .owl-prev,
  .part-slider.owl-theme .owl-nav .owl-prev,
  .part-slider.owl-theme .owl-nav .owl-next {
    left: unset;
    right: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    position: unset;
  }

  .packeges-info::after,
  .home-slider::before {
    display: none;
  }

  .bg-item {
    width: 57%;
    height: 470px;
  }

  .package-slider-content,
  .row.statistics,
  .section-disc p,
  .faq-info {
    width: 100%;
  }

  .part-slider.owl-theme .owl-nav,
  .package-slider.owl-theme .owl-nav {
    bottom: -22px;
  }

  .col-sm-2.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 768px) {


  .home-slider .owl-item,
  .home-slider .item,
  .home-slider .container,
  .home-slider {
    min-height: 180px;
    height: 180px;
  }
   
   .slider-home .slider-img 
   {
         height: 180px; 
   }
.slider-home .slider-img img {
   width: auto;
   max-width: 100%;
  height: 180px;
  object-fit: inherit;
}
.owl-theme .owl-dots {
    bottom: 46px;
}
  .slider-home.owl-theme .owl-dots .owl-dot {
    display: inline-block;
  }

  .slider-home.owl-theme .owl-dots .owl-dot span::after {
    display: none;
  }

  .about-img {
    height: 320px;
    margin-bottom: 34px;
  }

  .about-info p {
    margin: 16px 0;
  }

  .about-info {
    margin-bottom: 20px;
    padding-inline-end: 0px;
  }

  .section-title h4 {
    font-size: 24px;
    margin-bottom: 0px;
    padding-inline-end: 50px;
  }

  .home-slider {
    padding-bottom: 0px;
  }

  .site-search .woocommerce-product-search,
  .site-search .widget_search .search-form {
    width: 85%;
  }

  .comp-rights,
  .copy-right {
    text-align: center;
  }

  section {
    padding: 42px 0;
  }

  .breadcrumb-section h2 {
    font-size: 23px;
    line-height: 44px;
  }

  .breadcrumb-info h2::after {
    width: 70px;
    height: 50px;
  }

  .contact-form {
    margin-bottom: 20px;
    height: auto;
  }

  .counter-item {
    font-size: 28px;
    line-height: 28px;
    margin: 0;
  }

  .slider-info {
    padding-inline-end: 0;
    padding-top: 0;
  }

  .counter-item span.plus {
    margin-inline-start: -4px;
  }

  .home-slider .row {
    align-items: start;
  }

  .packeges-info h2 {
    font-size: 26px;
    line-height: 36px;
  }

  .slider-home .slider-img::after {
    width: 63px;
    height: 70px;
    top: 24px;
    z-index: 22;
  }

  .slider-home .slider-img::before {
    width: 44px;
    height: 49px;
    bottom: 0;
  }

  .part-slider {
    padding: 0px;
  }

  .section-title {
    margin-bottom: 24px;
  }

  .row.statistics {
    justify-content: center;
  }

  .faq-info h3 {
    font-size: 22px;
    line-height: 33px;
  }

  .card-header .btn {
    padding-inline-end: 30px;
    font-size: 18px;
  }

  .text-faq {
    margin-top: 28px;
  }

  footer .row.footer_Contact {
    border-radius: 0;
    padding: 0;
    margin: 22px 0 0;
    background: #fff;
  }

  footer .row.footer_Contact .col-lg-4 {
    padding: 0;
  }

  .f-contact a {
    margin-bottom: 14px;
  }

  .footer_m_s {
    flex-direction: column;
    align-items: start;
    margin-top: 16px;
  }

  footer .footer-menu ul {
    display: block;
  }

  footer .footer-menu ul li {
    margin-bottom: 16px;
  }

  .copy-right p {
    margin-bottom: 10px;
  }

  .package_item .my-btn a:hover {
    background: transparent;
    color: var(--sec-color);
  }

  .request a:hover,
  .my-btn a:hover,
  .my-btn button:hover,
  .my-btn [type="submit"]:hover
 {
    color: #000;
    background: var(--btn-color);
  }


  .packages {
    margin-top: 16px;
  }

  .package_item:hover {
    box-shadow: none;
    transform: translateY(0px);
  }

  .item.part-item:hover {
    border-color: #C5C5C5;
  }

  .about_image {
    height: 362px;
  }

  .about_image .img1 {
    width: 212px;
  }

  .about_image .mainImg {
    width: 270px;
    height: 270px;
  }

  .about_image .mainImg img {
    border: 18px solid #fff;
  }

  .about_image .img1 img {
    height: 100%;
  }

  .about_info h3 {
    font-size: 26px;
    line-height: 44px;
  }

  .about_info p {
    padding-inline-end: 0px;
  }

  body.pages::before {
    width: 245px;
    height: 447px;
    top: -20px;
  }

  footer .footer-menu ul a:hover,
  .f-contact a:hover,
  .lang a:hover {
    color: #000;
  }

  .about,
  .vission_sec {
    padding: 42px 0;
  }

  footer {
    padding-top: 40px;
  }

  .pagination li:last-of-type .page-link,
  .pagination li:first-of-type .page-link {
    width: 64px;
  }

  .pagination .page-link {
    width: 38px;
    height: 38px;
  }

  .pagination-list {
    margin-top: 0;
  }

  .blog_details h3 {
    font-size: 16px;
  }

  .reviews_sec .col-lg-6:nth-child(1) .review_item,
  .reviews_sec .col-lg-6:nth-child(3) .review_item {
    margin-inline-start: 0;
  }

  .review_item {
    max-width: 100%;
    margin-bottom: 16px;
    padding: 27px 12px;
  }

  .reviews_sec .col-lg-6:nth-child(2) .review_item,
  .reviews_sec .col-lg-6:last-of-type .review_item {
    margin-top: 0;
    margin-bottom: 12px;
  }

  .review_item h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .goal_item a,
  .goal-img {
    height: 360px;
  }

  .item_name h4 {
    font-size: 34px;
  }

  .card-slider.owl-theme .owl-nav .owl-prev,
  .card-slider.owl-theme .owl-nav .owl-next,
  .Certificates-slider.owl-theme .owl-nav .owl-prev,
  .Certificates-slider.owl-theme .owl-nav .owl-next {
    left: unset;
    right: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    top: unset;
    transform: none;
    position: unset;
  }

  .card-slider.owl-theme .owl-nav,
  .Certificates-slider.owl-theme .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .Available_on_app .col {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .Available_on_app .item.part-item img {
    padding: 15px;
  }

  .Available_on_app .row {
    padding: 0 10px;
    justify-content: center;
  }

  .Available_on_app .item.part-item {
    margin: 16px 0 4px;
  }

  .Available_on_app .section-title h4 {
    padding-inline-end: 0px;
    font-size: 22px;
  }

  .Available_on_app .section-title h4::after {
    display: none;
  }

  .why_choose_us .section-title h4,
  .goals_sec .section-title h4 {
    padding: 0;
  }

  .mob-app-imgs img {
    max-width: 140px;
  }

  .mob-app-info h4 {
    font-size: 26px;
  }

  .mob-app-imgs {
    justify-content: center;
  }

  .about_img .img {
    height: 310px;
    width: 310px;
    margin: 24px auto 0;
  }

  .about_img .img .dot::after {
    margin: 33px;
  }

  .about_img .img .dot::before {
    margin: 35px;
  }

  .about_info h2 {
    font-size: 24px;
    line-height: 39px;
    margin-bottom: 10px;
  }

  .about_info {
    padding-top: 34px;
    width: 100%;
    /*margin-bottom: 32px;*/
  }

  .about_img {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .package_item .duration span.du_Number {
    font-size: 34px;
  }

  .mob-app-info {
    margin-bottom: 32px;
  }

  .section_disc h3 {
    font-size: 22px;
    margin-bottom: 32px;
  }

  .choose-item-details h5 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .choose_item {
    margin-bottom: 20px;
    max-width: 100%;
  }

  .section-disc h4 {
    font-size: 22px;
    margin-bottom: 28px;
  }

  .vission-details h3 {
    font-size: 20px;
  }

  .vission-item {
    margin-bottom: 26px;
  }

  .count-block {
    margin-bottom: 16px;
  }

  .my-btn button,
  .my-btn [type="submit"]
 {
    min-width: 160px;
    padding: 14px;
  }

  .single-blog-img {
    height: 320px;
    margin-bottom: 24px;
  }

  .single-page-content p {
    margin-bottom: 10px;
    line-height: 36px;
  }

  .text-faq h3 {
    font-size: 21px;
    margin-bottom: 26px;
  }

  .faq_page .card-header .btn {
    font-size: 18px;
  }

  .contact-form h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .owl-theme .owl-nav [class*=owl-]:hover {
    color: #9C9C9C;
    background: #fff;
  }

  .Developments_of_our_clients .certificat_page_title h3,
  .certificat_page_title h3 {
    margin-bottom: 16px;
    font-size: 22px;
  }

  section.page_Content.certificat_page {
    padding-top: 42px;
    margin-top: 12px;
  }
  .client_Img {
    height: 280px;
}
.client_Item {
  margin-bottom: 24px;
}
.client_Item_name h6 {
  font-size: 24px;
  padding: 10px;
}
.development_item {
  margin-bottom: 32px;
  padding: 22px 12px;
}
span.key {
  font-size: 16px;
}
.f-contact.contactPage {
  padding: 24px 12px;
  margin-bottom: 28px;
}
.f-contact.contactPage a {
  margin-bottom: 22px;
}
.f-contact.contactPage a i{
  width: 32px;
  height: 32px;
}
.contact-form h5 {
  font-size: 21px;
}
.term_item{
  margin-bottom: 16px;
}
.term_item h4 {
  font-size: 20px;
  margin-bottom: 10px;
}

.electronic_menu {
  position: relative;
  top: 0;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 26px;
}
.locations-title h4 {
  font-size: 22px;
  margin-bottom: 20px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    color: #9C9C9C;
    background: transparent;
    border: 0.76px solid #9C9C9C;
}
li.menu-item-has-children:hover>a:after {
    transform: none;
}
.footer-soch a:hover i{
     color:#040404 !important;
}
   .single-custom_blog .breadcrumb-section h2 {
        font-size: 21px;
        line-height: 33px;
        max-width: 215px;
        margin: auto;
    }
    .nav-pills .nav-link {
    margin-bottom: 10px;
}
.locations .map {
    height: 340px;
}
.card-header .btn{
    text-align: start;
}
.card-header .btn:not(.collapsed)::after {
    top: 20px;
}
section.about-sec .row {
    flex-direction: column-reverse;
}
 .packeges-info {
    padding-inline-start: 10px;
}  
ul.nav.nav-pills li {  
    min-width: 49.5%;
    margin-bottom: 10px;
}
}

@media (max-width: 330px) {
  .sidebar {
    width: 320px;
  }

  .counter-item {
    font-size: 22px;
  }

  .count-block .details h6 {
    font-size: 13px;
  }
}